.loader-master-container {
	padding: 50px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background-color: #fff;
	border-radius: 8px;
	-webkit-box-shadow: -12px 10px 36px -18px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: -12px 10px 36px -18px rgba(0, 0, 0, 0.75);
	box-shadow: -12px 10px 36px -18px rgba(0, 0, 0, 0.75);
}

.info-text {
	padding-top: 10px;
	font-weight: 500;
}
